Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.eviware.soapui.settings
Interface ToolsSettings

    public interface ToolsSettings

Tools/Integration-related settings constants

Author:
  Ole.Matzura

Field Summary
`static java.lang.String` | `ANT_LOCATION`
`static java.lang.String` | `AXIS_1_X_LOCATION`
`static java.lang.String` | `AXIS_2_LOCATION`
`static java.lang.String` | `CXF_LOCATION`
`static java.lang.String` | `DOTNET_WSDL_LOCATION`
`static java.lang.String` | `GSOAP_LOCATION`
`static java.lang.String` | `JAVAC_LOCATION`
`static java.lang.String` | `JAXB_LOCATION`
`static java.lang.String` | `JBOSSWS_WSTOOLS_LOCATION`
`static java.lang.String` | `JWSDP_WSCOMPILE_LOCATION`
`static java.lang.String` | `JWSDP_WSIMPORT_LOCATION`
`static java.lang.String` | `ORACLE_WSA_LOCATION`
`static java.lang.String` | `TCPMON_LOCATION`
`static java.lang.String` | `XFIRE_LOCATION`
`static java.lang.String` | `XMLBEANS_LOCATION`

Field Detail

### JWSDP_WSCOMPILE_LOCATION

    static final java.lang.String JWSDP_WSCOMPILE_LOCATION

### JWSDP_WSIMPORT_LOCATION

    static final java.lang.String JWSDP_WSIMPORT_LOCATION

### JBOSSWS_WSTOOLS_LOCATION

    static final java.lang.String JBOSSWS_WSTOOLS_LOCATION

### JAVAC_LOCATION

    static final java.lang.String JAVAC_LOCATION

### AXIS_1_X_LOCATION

    static final java.lang.String AXIS_1_X_LOCATION

### AXIS_2_LOCATION

    static final java.lang.String AXIS_2_LOCATION

### DOTNET_WSDL_LOCATION

    static final java.lang.String DOTNET_WSDL_LOCATION

### XFIRE_LOCATION

    static final java.lang.String XFIRE_LOCATION

### CXF_LOCATION

    static final java.lang.String CXF_LOCATION

### ANT_LOCATION

    static final java.lang.String ANT_LOCATION

### GSOAP_LOCATION

    static final java.lang.String GSOAP_LOCATION

### XMLBEANS_LOCATION

    static final java.lang.String XMLBEANS_LOCATION

### JAXB_LOCATION

    static final java.lang.String JAXB_LOCATION

### TCPMON_LOCATION

    static final java.lang.String TCPMON_LOCATION

### ORACLE_WSA_LOCATION

    static final java.lang.String ORACLE_WSA_LOCATION

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2005-2007 eviware.com. All Rights Reserved.